path: /build/build/opengl-virtual-7.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/opengl -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/opengl
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/opengl && luet-portage --dir /pkgdir/opengl
    virtual/opengl && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:ca56dc7c6c1af6157742367116a024f3c9cc96f569e1e4ba585db394f780ecb7
  package:
    name: opengl
    version: "7.0"
    category: virtual
    requires:
    - name: libglvnd
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for OpenGL implementation
    uri:
    - ""
    buildtimestamp: 2023-08-17 22:27:51.331678252 +0000 UTC m=+55.849491465
    labels:
      RDEPEND: '>=media-libs/libglvnd-1.2.0'
      emerge.packages: virtual/opengl
      kit: core-gl-kit
      original.package.name: virtual/opengl
      original.package.slot: "0"
      original.package.version: 7.0-r5
    treedir: /build/packages
  package_dir: /pkgdir/opengl
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1cf9fd5146df2b36a902dbbb981ac330dfbfdb5c9c25eaa4409439ea9b26d7b2
compressiontype: zstd
files:
- var/db/pkg/virtual/opengl-7.0-r5/BUILD_TIME
- var/db/pkg/virtual/opengl-7.0-r5/CATEGORY
- var/db/pkg/virtual/opengl-7.0-r5/CBUILD
- var/db/pkg/virtual/opengl-7.0-r5/CFLAGS
- var/db/pkg/virtual/opengl-7.0-r5/CHOST
- var/db/pkg/virtual/opengl-7.0-r5/COUNTER
- var/db/pkg/virtual/opengl-7.0-r5/CXXFLAGS
- var/db/pkg/virtual/opengl-7.0-r5/DEFINED_PHASES
- var/db/pkg/virtual/opengl-7.0-r5/DESCRIPTION
- var/db/pkg/virtual/opengl-7.0-r5/EAPI
- var/db/pkg/virtual/opengl-7.0-r5/FEATURES
- var/db/pkg/virtual/opengl-7.0-r5/IUSE
- var/db/pkg/virtual/opengl-7.0-r5/IUSE_EFFECTIVE
- var/db/pkg/virtual/opengl-7.0-r5/KEYWORDS
- var/db/pkg/virtual/opengl-7.0-r5/LDFLAGS
- var/db/pkg/virtual/opengl-7.0-r5/LICENSE
- var/db/pkg/virtual/opengl-7.0-r5/PF
- var/db/pkg/virtual/opengl-7.0-r5/RDEPEND
- var/db/pkg/virtual/opengl-7.0-r5/SIZE
- var/db/pkg/virtual/opengl-7.0-r5/SLOT
- var/db/pkg/virtual/opengl-7.0-r5/USE
- var/db/pkg/virtual/opengl-7.0-r5/environment.bz2
- var/db/pkg/virtual/opengl-7.0-r5/opengl-7.0-r5.ebuild
- var/db/pkg/virtual/opengl-7.0-r5/repository
package_cacheimage: ""
runtime:
  name: opengl
  version: "7.0"
  category: virtual
  requires:
  - name: libglvnd
    version: '>=0'
    category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for OpenGL implementation
  uri:
  - ""
  labels:
    RDEPEND: '>=media-libs/libglvnd-1.2.0'
    emerge.packages: virtual/opengl
    kit: core-gl-kit
    original.package.name: virtual/opengl
    original.package.slot: "0"
    original.package.version: 7.0-r5
